Subject: Re: LSM Joining Case Test - Rahul Durga
From: Rahul Durga <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Sat, 9 Feb 2019 05:35:00 -0500

| | LSM Joining Case Test

Name | Rahul Durga
E-mail | [email-masked]
Phone Number | (+91) 7982853415
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I suggest portion 4 because both of the client's concerns has been sorted out.
First:Getting the ticket on time.
Second: Delivered it at Hotel.
Also! there are some parmeters ,which needs to mentioned in the same paragraph from the other paragraph's.
ex;-1.I've just looked into your order today and I'm happy to say your seller has confirmed they'll be able to send your tickets as soon as they receive them from the event organiser. It's become common practice now for event organisers to only release tickets (or batches of tickets) very close to the event date - often the week of the event.
2-Also the E-ticketing should me mention on the mail and all the related info' has to mention.So that the client will check himself if possible as it was busy but as we observed by the mail that he is very anxious for the Lady Gaga ticket ,so there is probability that he surely gonna check the same.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me when we are talking about the good and the great customer service, so there will be but not will be! there has to be a serious locking part inside the person who is working as a customer service representative because good customer service can be this, that we call our client to cross check weather everything's goind good or not ? if there's any issues so we can sorted out there itself and now the great customer service comes with the Royality through which we treat our customers by making them feel like they are the owner of the company because as they are our customers and they are our real assets to the company. So we have to make them clear from every single doubt day to day.

| |

You can edit this submission and view all your submissions easily.